-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: taglib
Binary: libtag-dev, libtag-c-dev, libtag-c2, libtag-doc, libtag2, libtag1-dev, libtagc0-dev
Architecture: any all
Version: 2.0.2-1
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:  Boyuan Yang <byang@debian.org>,
Homepage: https://taglib.org/
Description: audio meta-data library
 TagLib is a library for reading and editing audio meta data, commonly know as
 tags.
 .
  - A clean, high level, C++ API to handling audio meta data.
  - Format specific APIs for advanced API users.
  - ID3v1, ID3v2, APE, FLAC, Xiph, iTunes-style MP4 and WMA tag formats.
  - MP3, MPC, FLAC, MP4, ASF, AIFF, WAV, TrueAudio, WavPack, Ogg FLAC, Ogg
    Vorbis, Speex and Opus file formats.
  - Basic audio file properties such as length, sample rate, etc.
  - Long term binary and source compatibility.
  - Extensible design, notably the ability to add other formats or extend
  - current formats as a library user.
  - Full support for unicode and internationalized tags.
  - Dual MPL and LGPL licenses.
  - No external toolkit dependencies.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/taglib
Vcs-Git: https://salsa.debian.org/multimedia-team/taglib.git
Build-Depends: cmake, debhelper-compat (= 13), dh-sequence-pkgkde-symbolshelper, libcppunit-dev <!nocheck>, libutfcpp-dev, pkgconf, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
Package-List:
 libtag-c-dev deb libdevel optional arch=any
 libtag-c2 deb libs optional arch=any
 libtag-dev deb libdevel optional arch=any
 libtag-doc deb doc optional arch=all profile=!nodoc
 libtag1-dev deb oldlibs optional arch=any
 libtag2 deb libs optional arch=any
 libtagc0-dev deb oldlibs optional arch=any
Checksums-Sha1:
 c6edb3b53429549db2f7420a4882115717573091 1446419 taglib_2.0.2.orig.tar.gz
 ec6b2c58327c6d8dc74cfb94e30fc1f299f80d03 34312 taglib_2.0.2-1.debian.tar.xz
Checksums-Sha256:
 0de288d7fe34ba133199fd8512f19cc1100196826eafcb67a33b224ec3a59737 1446419 taglib_2.0.2.orig.tar.gz
 9a5491086eff2a1eb626b3182686a4db676a412dc99117eaddf1ae006d534c00 34312 taglib_2.0.2-1.debian.tar.xz
Files:
 95edea13107ac4cc07b7ad4bd1cb5cd1 1446419 taglib_2.0.2.orig.tar.gz
 e860564ce5f87dcc07c72f4431f87089 34312 taglib_2.0.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmeBo8oACgkQwpPntGGC
Ws61ChAAwbV9V/6bsBJIuWk53RcNUX4XtZpPzyITs9WIIJDqX8MvFmXTr2HIlqxt
M6EYeAz2h7PhhFFD8bwNzHcKezQCimziNbpWzPQbODAq4xfaFGMiYfwypB7LK1pH
uBgMHau2l9wP8NZqPXd1QY4rQVV7oRI28606Iy7Dh+u0ipj+BU5foyaAV/c+zPZr
K/lJyTIzXZCjQT0Nsby3njBxIoiMM4Zcq3CJ+y5cmWCq8gxxhgjW6JoBMfKmbclO
ziuTBLhosQoV4UxHBVgo1wld2ZfLL0czE0I3U/hkCaiuh6XNrGNfF4oTySZqLoRK
iG28P0sM7PCz4dFh11oD2TnTl2XsNqnDmjE8YTbT2iipCSU+bfYs6cFHK5dfDsxD
Zrdwic1FjYEposKT+PWJnK1P3yV7z6j6SkD7a+rYcFIrUuEpxelW7YFiA9pcudKX
C78n10IO903zakA6pb6SGIPffnpsUvzPzLxl/24lqvp+xdv7ewkOl+9JrWJ2i4k9
QLTwH9NEcNJa+snBFsAk5TFGooSDoj6FQGQm23yqOv5bVwfn19RzSB5jDLJ8mbky
fNdIGQLhELHeTdfv1TKpeX7OfM/RQEUHfgHMTXF9Z5JisEOiVKHJOBNi/7cnPp7X
NcghunvteIPvAxAloY6sOCZ2j7gLPTlZJij4uDImF2zjZNDye2E=
=OiOz
-----END PGP SIGNATURE-----
